# Bank name:  TimGM6mb1.sf2
# Tools:      Awave Studio v8.5

bank 0 #N TimGM6mb
	0 Piano1
	1 Piano2
	2 Piano3
	3 HonkyTonk
	4 E.Piano1
	5 E.Piano2
	6 Harpsichord
	7 Clavinet
	8 Celesta
	9 Glockenspiel
	10 MusicBox
	11 Vibraphone
	12 Marimba
	13 Xylophone
	14 TubularBells
	15 Dulcimer
	16 Organ1
	17 Organ2
	18 Organ3
	19 ChurchOrgan
	20 ReedOrgan
	21 Accordion
	22 Harmonica
	23 Bandoneon
	24 NylonGuitar
	25 SteelGuitar
	26 JazzGuitar
	27 CleanGuitar
	28 GuitarMutes
	29 OverdriveGuitar
	30 DistortionGuitar
	31 GuitarHarmonics
	32 AcousticBass
	33 FingeredBass
	34 PickedBass
	35 FretlessBass
	36 SlapBass1
	37 SlapBass2
	38 SynthBass1
	39 SynthBass2
	40 Violin
	41 Viola
	42 Cello
	43 Contrabass
	44 Strings-Tremelo
	45 Pizzicato
	46 HarpLP
	47 Timpani
	48 StringsCLP	# stereo
	49 SlowStringsLP	# stereo
	50 SynthStrings1
	51 SynthStrings2
	52 ChoirAahs
	53 VoiceOohs
	54 SynthVox
	55 OrchestraHit
	56 SoloTrumpet
	57 Trombone
	58 Tuba
	59 MuteTrumpet
	60 FrenchHorns
	61 Brass
	62 SynthBrass1
	63 SynthBrass2
	64 SopSax-TBv2.3
	65 AltoSax-TBv2.3
	66 TenorSax-TBv2.3
	67 BariSax-TBv2.3
	68 Oboe-Orch
	69 EnglishHorn
	70 Bassoon
	71 Clarinet
	72 Piccolo
	73 FluteTB
	74 Recorder
	75 PanFlute
	76 BottleChiff
	77 Shakuhachi
	78 Whistle
	79 Ocarina
	80 SquareWave
	81 SawWave
	82 SynthCalliope
	83 ChifferLead
	84 Charang
	85 SoloVox
	86 5thSawWave
	87 BassLead
	88 Fantasia
	89 WarmPad
	90 PolySynth
	91 SpaceVoice
	92 BowedGlass
	93 MetalPad
	94 HaloPad
	95 SweepPad
	96 IceRain
	97 Soundtrack
	98 Crystal
	99 Atmosphere
	100 Brightness
	101 Goblin
	102 EchoDrops
	103 StarTheme
	104 Sitar
	105 Banjo
	106 Shamisen
	107 Koto
	108 Kalimba
	109 Bagpipe
	110 Fiddle
	111 Shenai
	112 TinkerBell
	113 Agogo
	114 SteelDrum
	115 WoodBlock
	116 TaikoDrum
	117 MelodicTom
	118 SynthDrum
	119 ReverseCymbal
	120 FretNoise
	121 BreathNoise
	122 Seashore
	123 Bird
	124 Telephone
	125 Helicopter
	126 Applause
	127 GunShot

drumset 0 #N Standard
	27 FilterSnap
	28 NoiseSlap
	29 Scratch
	30 Scratch
	31 DrumStick
	32 Sinetick
	33 MetClick
	34 MetClick
	35 BassDrumNew
	36 BassDrumNew
	37 RimShot
	38 Snare1
	39 Claps808ish
	40 Snare2
	41 AcousticTom
	42 HighHatClosed
	43 AcousticTom
	44 HighHatFoot
	45 AcousticTom
	46 OpenHighHat
	47 AcousticTom
	48 AcousticTom
	49 MedCrashCymbal
	50 AcousticTom
	51 RidePing
	52 ChinaCrashCymb
	53 RideBell
	54 BrassTambourine
	55 MedCrashCymbal
	56 Cowbell
	57 MedCrashCymbal
	58 VibraLoop
	59 RidePing
	60 EBongoRim
	61 MBongoTone
	62 QuintoClosedSlap
	63 QuintoTone
	64 LowTumbaTone
	65 TimbaleRimshot
	66 TimbaleStrike
	67 AgogoBell
	68 AgogoBell
	69 Cabasa
	70 Maracas
	71 SambaWhistle
	72 SambaWhistle
	73 GuiroDown
	74 GuiroUp
	75 RosewoodClaves
	76 WoodBlock
	77 WoodBlock
	78 QuicaHiTone
	79 QuicaDownstroke
	80 MuteTriangle
	81 TriangleWaveDb5
	82 Cabasa
	83 SleighBells
	84 BellTree
	85 Castanets
	86 TaikoDrum
	87 TaikoDrum

drumset 8 #N Room
	27 FilterSnap
	28 NoiseSlap
	29 Scratch
	30 Scratch
	31 DrumStick
	32 Sinetick
	33 MetClick
	34 MetClick
	35 BassDrumNew
	36 BassDrumNew
	37 RimShot
	38 Snare1
	39 Claps808ish
	40 Snare2
	41 AcousticTom
	42 HighHatClosed
	43 AcousticTom
	44 HighHatFoot
	45 AcousticTom
	46 OpenHighHat
	47 AcousticTom
	48 AcousticTom
	49 MedCrashCymbal
	50 AcousticTom
	51 RidePing
	52 ChinaCrashCymb
	53 RideBell
	54 BrassTambourine
	55 MedCrashCymbal
	56 Cowbell
	57 MedCrashCymbal
	58 VibraLoop
	59 RidePing
	60 EBongoRim
	61 MBongoTone
	62 QuintoClosedSlap
	63 QuintoTone
	64 LowTumbaTone
	65 TimbaleRimshot
	66 TimbaleStrike
	67 AgogoBell
	68 AgogoBell
	69 Cabasa
	70 Maracas
	71 SambaWhistle
	72 SambaWhistle
	73 GuiroDown
	74 GuiroUp
	75 RosewoodClaves
	76 WoodBlock
	77 WoodBlock
	78 QuicaHiTone
	79 QuicaDownstroke
	80 MuteTriangle
	81 TriangleWaveDb5
	82 Cabasa
	83 SleighBells
	84 BellTree
	85 Castanets
	86 TaikoDrum
	87 TaikoDrum

drumset 16 #N Power
	27 FilterSnap
	28 NoiseSlap
	29 Scratch
	30 Scratch
	31 DrumStick
	32 Sinetick
	33 MetClick
	34 MetClick
	35 BassDrumNew
	36 BassDrumNew
	37 RimShot
	38 Snare1
	39 Claps808ish
	40 Snare2
	41 AcousticTom
	42 HighHatClosed
	43 AcousticTom
	44 HighHatFoot
	45 AcousticTom
	46 OpenHighHat
	47 AcousticTom
	48 AcousticTom
	49 MedCrashCymbal
	50 AcousticTom
	51 RidePing
	52 ChinaCrashCymb
	53 RideBell
	54 BrassTambourine
	55 MedCrashCymbal
	56 Cowbell
	57 MedCrashCymbal
	58 VibraLoop
	59 RidePing
	60 EBongoRim
	61 MBongoTone
	62 QuintoClosedSlap
	63 QuintoTone
	64 LowTumbaTone
	65 TimbaleRimshot
	66 TimbaleStrike
	67 AgogoBell
	68 AgogoBell
	69 Cabasa
	70 Maracas
	71 SambaWhistle
	72 SambaWhistle
	73 GuiroDown
	74 GuiroUp
	75 RosewoodClaves
	76 WoodBlock
	77 WoodBlock
	78 QuicaHiTone
	79 QuicaDownstroke
	80 MuteTriangle
	81 TriangleWaveDb5
	82 Cabasa
	83 SleighBells
	84 BellTree
	85 Castanets
	86 TaikoDrum
	87 TaikoDrum

drumset 24 #N Electronic
	27 FilterSnap
	28 NoiseSlap
	29 Scratch
	30 Scratch
	31 DrumStick
	32 Sinetick
	33 MetClick
	34 MetClick
	35 BassDrumNew
	36 SineWave
	37 RimShot
	38 ESnare
	39 Claps808ish
	40 Snare1
	41 SynDrumWave
	42 HighHatClosed
	43 SynDrumWave
	44 HighHatFoot
	45 SynDrumWave
	46 OpenHighHat
	47 SynDrumWave
	48 SynDrumWave
	49 MedCrashCymbal
	50 SynDrumWave
	51 RidePing
	52 ChinaCrashCymb
	53 RideBell
	54 BrassTambourine
	55 MedCrashCymbal
	56 Cowbell
	57 MedCrashCymbal
	58 VibraLoop
	59 RidePing
	60 EBongoRim
	61 MBongoTone
	62 QuintoClosedSlap
	63 QuintoTone
	64 LowTumbaTone
	65 TimbaleRimshot
	66 TimbaleStrike
	67 AgogoBell
	68 AgogoBell
	69 Cabasa
	70 Maracas
	71 SambaWhistle
	72 SambaWhistle
	73 GuiroDown
	74 GuiroUp
	75 RosewoodClaves
	76 WoodBlock
	77 WoodBlock
	78 QuicaHiTone
	79 QuicaDownstroke
	80 MuteTriangle
	81 TriangleWaveDb5
	82 Cabasa
	83 SleighBells
	84 BellTree
	85 Castanets
	86 TaikoDrum
	87 TaikoDrum

drumset 25 #N TR808
	27 FilterSnap
	28 NoiseSlap
	29 Scratch
	30 Scratch
	31 DrumStick
	32 Sinetick
	33 MetClick
	34 MetClick
	35 BassDrumNew
	36 SineWave
	37 808Click
	38 808Snare
	39 Claps808ish
	40 Snare2
	41 SineWave
	42 808Hat
	43 SineWave
	44 808Hat
	45 SineWave
	46 808Hat
	47 SineWave
	48 SineWave
	49 MedCrashCymbal
	50 SineWave
	51 RidePing
	52 ChinaCrashCymb
	53 RideBell
	54 BrassTambourine
	55 MedCrashCymbal
	56 Cowbell808
	57 MedCrashCymbal
	58 VibraLoop
	59 RidePing
	60 EBongoRim
	61 MBongoTone
	62 SineWave
	63 SineWave
	64 SineWave
	65 TimbaleRimshot
	66 TimbaleStrike
	67 AgogoBell
	68 AgogoBell
	69 Cabasa
	70 Maracas
	71 SambaWhistle
	72 SambaWhistle
	73 GuiroDown
	74 GuiroUp
	75 RosewoodClaves
	76 WoodBlock
	77 WoodBlock
	78 QuicaHiTone
	79 QuicaDownstroke
	80 MuteTriangle
	81 TriangleWaveDb5
	82 Cabasa
	83 SleighBells
	84 BellTree
	85 Castanets
	86 TaikoDrum
	87 TaikoDrum

drumset 32 #N Jazz
	27 FilterSnap
	28 NoiseSlap
	29 Scratch
	30 Scratch
	31 DrumStick
	32 Sinetick
	33 MetClick
	34 MetClick
	35 BassDrumNew
	36 BassDrumNew
	37 RimShot
	38 Snare1
	39 Claps808ish
	40 Snare2
	41 AcousticTom
	42 HighHatClosed
	43 AcousticTom
	44 HighHatFoot
	45 AcousticTom
	46 OpenHighHat
	47 AcousticTom
	48 AcousticTom
	49 MedCrashCymbal
	50 AcousticTom
	51 RidePing
	52 ChinaCrashCymb
	53 RideBell
	54 BrassTambourine
	55 MedCrashCymbal
	56 Cowbell
	57 MedCrashCymbal
	58 VibraLoop
	59 RidePing
	60 EBongoRim
	61 MBongoTone
	62 QuintoClosedSlap
	63 QuintoTone
	64 LowTumbaTone
	65 TimbaleRimshot
	66 TimbaleStrike
	67 AgogoBell
	68 AgogoBell
	69 Cabasa
	70 Maracas
	71 SambaWhistle
	72 SambaWhistle
	73 GuiroDown
	74 GuiroUp
	75 RosewoodClaves
	76 WoodBlock
	77 WoodBlock
	78 QuicaHiTone
	79 QuicaDownstroke
	80 MuteTriangle
	81 TriangleWaveDb5
	82 Cabasa
	83 SleighBells
	84 BellTree
	85 Castanets
	86 TaikoDrum
	87 TaikoDrum

drumset 40 #N Brush
	27 FilterSnap
	28 NoiseSlap
	29 Scratch
	30 Scratch
	31 DrumStick
	32 Sinetick
	33 MetClick
	34 MetClick
	35 BassDrumNew
	36 BassDrumNew
	37 RimShot
	38 BrushSnare
	39 BrushSnare
	40 OceanWave
	41 AcousticTom
	42 HighHatClosed
	43 AcousticTom
	44 HighHatFoot
	45 AcousticTom
	46 OpenHighHat
	47 AcousticTom
	48 AcousticTom
	49 MedCrashCymbal
	50 AcousticTom
	51 RidePing
	52 ChinaCrashCymb
	53 RideBell
	54 BrassTambourine
	55 MedCrashCymbal
	56 Cowbell
	57 MedCrashCymbal
	58 VibraLoop
	59 RidePing
	60 EBongoRim
	61 MBongoTone
	62 QuintoClosedSlap
	63 QuintoTone
	64 LowTumbaTone
	65 TimbaleRimshot
	66 TimbaleStrike
	67 AgogoBell
	68 AgogoBell
	69 Cabasa
	70 Maracas
	71 SambaWhistle
	72 SambaWhistle
	73 GuiroDown
	74 GuiroUp
	75 RosewoodClaves
	76 WoodBlock
	77 WoodBlock
	78 QuicaHiTone
	79 QuicaDownstroke
	80 MuteTriangle
	81 TriangleWaveDb5
	82 Cabasa
	83 SleighBells
	84 BellTree
	85 Castanets
	86 TaikoDrum
	87 TaikoDrum

drumset 48 #N Orchestra
	27 HighHatClosed
	28 HighHatFoot
	29 OpenHighHat
	30 RidePing
	31 FilterSnap
	32 Sinetick
	33 MetClick
	34 MetClick
	35 BassDrumNew
	36 TimpDrumA1
	37 RimShot
	38 Snare1
	39 Claps808ish
	40 Snare2
	41 AcousticTom
	42 HighHatClosed
	43 AcousticTom
	44 HighHatFoot
	45 AcousticTom
	46 OpenHighHat
	47 AcousticTom
	48 AcousticTom
	49 MedCrashCymbal
	50 AcousticTom
	51 RidePing
	52 ChinaCrashCymb
	53 RideBell
	54 BrassTambourine
	55 MedCrashCymbal
	56 Cowbell
	57 MedCrashCymbal
	58 VibraLoop
	59 OpenHighHat
	60 EBongoRim
	61 MBongoTone
	62 QuintoClosedSlap
	63 QuintoTone
	64 LowTumbaTone
	65 TimbaleRimshot
	66 TimbaleStrike
	67 AgogoBell
	68 AgogoBell
	69 Cabasa
	70 Maracas
	71 SambaWhistle
	72 SambaWhistle
	73 GuiroDown
	74 GuiroUp
	75 RosewoodClaves
	76 WoodBlock
	77 WoodBlock
	78 QuicaHiTone
	79 QuicaDownstroke
	80 MuteTriangle
	81 TriangleWaveDb5
	82 Cabasa
	83 SleighBells
	84 BellTree
	85 Castanets
	86 TaikoDrum
	87 TaikoDrum
	88 Applause
